defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: e5f5dd2e-5883-4e54-9ec5-84e64254a5fb # Events
handle: events
maxAuthors: 1
name: Events
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  f1c4732a-e2ac-4049-b0a2-6ce54688f3fd: # Safran
    enabledByDefault: true
    hasUrls: true
    template: events/index.twig
    uriFormat: events
type: single
